<ART ID="03991" PID="2318" JID="139" BPAGE="2783" EPAGE="2800" PII="S0217751X08039918" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HAWKING RADIATION OF BLACK <F>p</F>-BRANES FROM GRAVITATIONAL ANOMALY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENG ZE</FNM>
<SNM>MA</SNM>
<EAD>z.z.ma@seu.edu.cn</EAD>
<X-REF REFID="S0217751X08039918AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039918AF001">Department of Physics, Southeast University, Nanjing, 210096, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2007</RE>
<RV>29 January 2008</RV>
</HIST>
<ABST>
<P>We investigate the Hawking radiation of black <F>p</F>-branes of superstring theories using the method of anomaly cancellation, specially, we use the method of S. Iso, H. Umetsu and F. Wilczek, <IT> Phys. Rev. Lett.</IT> <B>96</B>, 151302 (2006) and <IT>Phys. Rev. D</IT> <B>74</B>, 044017 (2006). The metrics of black <F>p</F>-branes are spherically symmetric, but not the Schwarzschild-type. In order to simplify the calculation, we first make a coordinate transformation to transform the metric to the Schwarzschild-type. Then we calculate its energy&#x2013;momentum flux from the method of anomaly cancellation of the above-mentioned references. The obtained energy&#x2013;momentum flux is equal to a blackbody radiation, the thermodynamic temperature of the radiation is equal to its Hawking temperature. And we find that the results are not changed for the original non-Schwarzschild-type spherically symmetric metric.</P>
</ABST>
<KWDG>
<KWD>Hawking radiation</KWD>
<KWD>anomaly cancellation</KWD>
<KWD>black brane</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.62.+v</KWD>
<KWD>04.70.Dy</KWD>
<KWD>11.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
